@charset "utf-8";
/* CSS Document */
html {scroll-behavior: smooth;}

.text-red {color: #dd182c;}
.justify {text-align: justify;}
.agenda-list li {background-color: #ffffff; padding: 10px 10px 10px 30px; border-radius: 8px; margin-bottom: 10px;box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);-webkit-box-shadow: 0px 0px 5px 0px gba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); margin-bottom: 30px;}
.agenda-list li .time {font-weight: 400;font-size:18px; color: #000000; border-bottom:1px dashed #b3b3b3; display: block; padding-bottom: 10px; margin-bottom: 10px;}
.agenda-list li .title {font-size: 20px;  color: #dd182c;}

.btn-primary {background-color: #dd1e2c!important; border-color: #dd1e2c!important;}
.header-btn .btn{line-height: 2em!important;}
.nice-select {width: 100%!important;}
.nice-select .list {max-height: 350px; overflow: auto!important;}
.submit-btn {width: 100%; min-width: 190px; padding: 15px; color: #ffffff; border: none; background-color: #dd182c; font-weight: 700; cursor: pointer; text-decoration: none; margin: 30px; border-radius:25px;}
.submit-btn:hover {opacity: 0.8;}
.register {padding: 80px 0; background-image: url("../images/slider-2.jpg"); background-repeat: no-repeat; background-position: top center; background-size: cover;}

#home .meeta-hero-section {background-image: url(../images/slider-1.jpg);min-height: 90vh; background-position: top center;    background-size: cover;background-repeat: no-repeat;background-color: #1a374a;overflow: hidden; position: relative;
    z-index: 1;display: flex; align-items: center;}

.form-label {text-shadow: 2px 0px 2px rgba(0, 0, 0, 1);	}
.agenda-con {background-image: url(../images/bg01.jpg);background-position: center right;background-size: cover; background-repeat: no-repeat;	background-attachment: fixed; padding-top:80px;}
.agenda-list li:nth-child(odd) {/*background-image: url("../images/pattern1.png"); border-left: 3px solid #5c2d82; border-bottom: 1px solid #5c2d82;transition: all 1s ease;*/}
.agenda-list li:nth-child(even) {/*background-image: url("../images/pattern2.png"); border-left: 3px solid #fa8b1e; border-bottom: 1px solid #fa8b1e;transition: all 1s ease;*/}
.agenda-list li:nth-child(odd):hover {background-color: #ffffff; background-image: none!important;}
.agenda-list li:nth-child(even):hover {background-color: #ffffff; background-image: none!important;}

.my-btn {background-color: #dd1e2c; padding:10px 40px!important; text-decoration: none; color: #ffffff; border-radius:25px;}
.my-btn:hover {background-color:#ffb800; color: #000000; }
.about-con {background-image: url("../images/about-bg.jpg"); background-repeat: no-repeat; background-position: left center; background-attachment: fixed;}
.header-section .title {
    font-weight: 700;
    font-size: 45px;
	padding-top: 15px;
	padding-bottom: 30px;
}
.syotimer {
text-align: left;
padding: 0 0 10px;
}
.syotimer-cell {
display: inline-block;
margin: 0 5px;
width:86px;
}
.syotimer-cell__value {
font-size:40px;
font-weight: bold;
background-color:rgba(220,24,24,.85);
text-align: center;	
color: #ffffff;
height:86px;
line-height: 86px;
margin: 0 0 5px;
border-radius: 100%;
}
.syotimer-cell__unit {
font-family: Arial, serif;
font-size: 12px;
text-transform: uppercase;
text-align: center;
color: #ffffff;	
text-shadow: 2px 0px 2px rgba(0, 0, 0, 1);	
}

#simple-timer .syotimer-cell_type_day,
#periodic-timer_period_days .syotimer-cell_type_hour,
#layout-timer_only-seconds .syotimer-cell_type_second,
#layout-timer_mixed-units .syotimer-cell_type_minute {
width:86px;
}
/*======== TEAM START =============*/
.section-team {
	padding: 80px 0;
}

.section-team .header-section {
}

.section-team .header-section .small-title {
    margin-bottom: 25px;
	font-size: 16px;
    font-weight: 500;
    color: #3e64ff;
}


.section-team .single-person {
	margin-top: 30px;
	padding: 30px;
	background: linear-gradient(to bottom, #d2ccc9, #ffffff);
	border-radius: 5px;
}
.section-team .person-info {
	text-align: center;
}
.section-team .single-person:hover {
	background: linear-gradient(to top, #636d68, #8c937b);
}

.section-team .single-person .person-image {
    position: relative;
    margin-bottom:20px;
    border-radius: 50%;
    border: 4px dashed transparent;
    transition: padding .3s;
}

.section-team .single-person:hover .person-image {
	padding: 12px;
    border: 2px dashed #fff;
}

.section-team .single-person .person-image img {
	width: 100%;
    border-radius: 50%;
	border: 1px solid #8c937b;
}

.section-team .single-person .person-image .icon {
	position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,50%);
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: linear-gradient(to right, #003f7d, #006dbb);
    color: #fff;
    border-radius: 50%;
    font-size: 24px;
}

.section-team .single-person:hover .person-image .icon {
	background: none;
	background-color: #fff;
	color: #016cec;
}

.section-team .single-person .person-info .full-name {
	margin-bottom: 10px;
	font-size:24px;
    font-weight: 700;
}

.section-team .single-person .person-info .speciality {
    font-size:16px;
    color: #3d5668;
}

.section-team .single-person:hover .full-name,
.section-team .single-person:hover .speciality {
	color: #fff;
}
/*======== TEAM END =============*/
@media only screen and (max-width: 600px) {
 #home .meeta-hero-section {background-image: url(../images/slider-1-mb.jpg); min-height: 100vh; background-position: top right; background-size: cover; display: block!important; align-items: center;padding-top: 120px!important;}
.meeta-hero-section .meeta-hero-content .hero-date {margin-top:10px!important;}		
.syotimer-cell {width:75px!important;}
.syotimer-cell__value {font-size:32px;font-weight: bold;background-color:rgba(220,24,24,.85);text-align: center;	
color: #ffffff;height:75px;line-height:75px;margin: 0 0 5px;border-radius: 100%;}
	.offcanvas-start {max-width:50%!important;}	
}
#navMenus .active {
    background-color:#b71e24;
}
#navMenus .active a {
    color:#ffffff!important;
}